<?xml version="1.0" encoding="UTF-8" standalone="no"?><cache><entry expirationTime="1548320040000" lastModified="1547023558000" location="595578712.cache" uri="http://www.springframework.org/schema/util/spring-util.xsd"/><entry expirationTime="1548320041000" lastModified="1547128760000" location="154342515.cache" uri="http://www.springframework.org/schema/gemfire/spring-gemfire.xsd"/><entry expirationTime="1548834007000" lastModified="1478762872000" location="1220523608.cache" uri="http://www.springframework.org/schema/security/spring-security.xsd"/><entry expirationTime="1548834006000" lastModified="1547023558000" location="494015907.cache" uri="http://www.springframework.org/schema/util/spring-util-4.1.xsd"/><entry expirationTime="1550986913000" lastModified="1548064830000" location="1752848664.cache" uri="http://www.hazelcast.com/schema/config/hazelcast-config-3.11.xsd"/><entry expirationTime="1548833993000" lastModified="1547023558000" location="273633776.cache" uri="http://www.springframework.org/schema/beans/spring-beans.xsd"/><entry expirationTime="1548834010000" lastModified="1547023558000" location="65529532.cache" uri="http://www.springframework.org/schema/jdbc/spring-jdbc.xsd"/><entry expirationTime="1548833995000" lastModified="1547023558000" location="97834228.cache" uri="http://www.springframework.org/schema/tool/spring-tool-4.3.xsd"/><entry expirationTime="1548833994000" lastModified="1547023558000" location="717678242.cache" uri="http://www.springframework.org/schema/context/spring-context.xsd"/><entry expirationTime="1548833995000" lastModified="1547023558000" location="1395896415.cache" uri="http://www.springframework.org/schema/beans/spring-beans-4.3.xsd"/><entry expirationTime="1548834007000" lastModified="1547023558000" location="40688586.cache" uri="http://www.springframework.org/schema/tool/spring-tool-4.1.xsd"/><entry expirationTime="1548834007000" lastModified="1547023558000" location="114022638.cache" uri="http://www.springframework.org/schema/beans/spring-beans-4.1.xsd"/></cache>